/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

figcaption {
    padding: 2% 5%;
    background-color: white;
    font-size: .75em;
    margin: 0;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 1.5em;
}

.title_container .main-title {
    margin: 1% 0 0 0!important;
    font-size: 16px;
    position: relative;
    z-index: 2;
    min-height: 36px;
    line-height: 2.3em;
    top: 0;
    font-weight: 400;
}

body {
  line-height:1.75em;
    font-family: "Times New Roman", Times, serif !important;
	font-size: 19px!important;
}
.listlineheight li {
	text-align:left!important;
	line-height:1.5em;
}
.leafletbox {
	width:29%;
	margin:2%;
	float:left;
}
.leafletbox h4{
	text-align:center;
	height:50px;
}

.boxtop{
margin-top: 20px;
} 

h1, h2, h3, h4, h5 {
  font-family: "Times New Roman", Times, serif;
font-weight:600;
}

h4.boxtitle {
  font-size:1em;
  padding:3px 0 3px 0;
  min-height:20px;
  max-height:20px;
  color:#5b3e00;
  margin-top:5px;
  line-height:1.125em;
  }

h3.petitionboxtitle {
  font-size:1.25em;
  padding:3px 0 3px 0;
  min-height:20px;
  color:#5b3e00;
  margin-top:5px;
  line-height:1.5em
  }

span.rpwwt-post-title {
  
  font-weight:600;
  font-size: 1em;
  color:#512f00;
}
#menu-item-195 {
  background:#cc1a26;
}

img.alignnone.size-full.wp-image-269.boxtop {
    margin-top:-5px;
}
.main-article {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	min-height: 500px;
	width: 700px;
	float: left;
	margin-top: 15px;
	background: #fffbc0;
}
.main-article-20px {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	min-height: 500px;
	width: 660px;
	float: left;
	margin-top: 15px;
	background: #fffbc0;
	text-align: justify;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-left: 20px;
}
.squares {
	background-color: #FFF;
	height: 100%;
	width: 31%;
	float: left;
	border: 1px solid #CCC;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 2%;
	text-align: center;
	overflow: hidden;
  min-height:225px;
  max-height:225px;
  min-width:130px;
  position:relative;
}

.padd20bottom {
padding-bottom:20px;
}

.squares-link-div {
width:100%;
margin:0;
padding:0;
}

.squares img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
    padding:10px 0 0 0;
}
.top-left-square {
	text-decoration: none;
	background-color: #99cc99;
	height: 230px;
	width: 23%;
}

.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
    text-transform: uppercase;
    letter-spacing: 1px;
    text-align: center;
}


#top .main_color .input-text, #top .main_color input[type='text'],
#top .main_color input[type='input'], #top .main_color input[type='password'],
#top .main_color input[type='email'], #top .main_color input[type='number'],
#top .main_color input[type='url'], #top .main_color input[type='tel'],
#top .main_color input[type='search'], #top .main_color textarea, #top .main_color select {
    border-color: #e1e1e1;
    background-color: #ffffff;
    color: #918F80;
}
#scroll-top {
padding:0;
  margin-bottom:-8px;
  clear:both;
}

#scroll-middle {
  background: url("https://www.britishhedgehogs.org.uk/wp-content/uploads/2019/08/scroll-middle.png") top;
  background-size: 775px 658px;
  text-align:center;
  overflow:hidden;
  width: 82%;
  margin: 0 auto;
  padding:0;  
}

#scroll-bottom {
  padding:0;
  margin:0;
  clear:both;
}


ul#heroeslist {
  font-size:1.2em;
  line-height:1.125em;
  width:100%;
  margin:0 auto 0 auto;
  list-style-type:none;
  color:#5b3e00;
  font-weight:600;
  position:relative;
  margin-top:0;
  overflow:hidden;
  display: flex;
  flex-direction: column-reverse;
}

.clearboth {
  clear:both;
  }

.content, .sidebar {
    padding-top: 25px;
  }


#top .av-main-nav ul a {
    width: 100%;
    height: auto;
    float: left;
    text-align: left;
    line-height: 23px;
    padding: 2px 8px;
    font-size: 12px;
    min-height: 11px;
    max-width: none;
    text-decoration: none;
    font-family: inherit;
}

.box-text-small {
	font-size:1em;
	  line-height:1em;
	}

	#privacy {
		width:12%;
		float:right;
	}

#top .main_color .input-text, #top .main_color input[type='text'], #top .main_color input[type='input'], #top .main_color input[type='password'], #top .main_color input[type='email'], #top .main_color input[type='number'], #top .main_color input[type='url'], #top .main_color input[type='tel'], #top .main_color input[type='search'], #top .main_color textarea, #top .main_color select {
    border-color: #e1e1e1;
    background-color: #ffffff;
    color: #000000;
}

	







/* Desktop Styles */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */


@media all and (min-width: 769px) and (max-width: 900px) {
 
    .squares {
	background-color: #FFF;
	height: 100%;
	width: 48%;
	float: left;
	border: 1px solid #CCC;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 2%;
	text-align: center;
	overflow: hidden;
  min-height:225px;
  max-height:225px;
  min-width:130px;
  position:relative;
}
	
.squares img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
  padding:10px 0 0 0;
}
	
.top-left-square {
	text-decoration: none;
	background-color: #99cc99;
	height: 230px;
	width: 31%;
}
  
  
  
}  




@media screen and (max-width: 768px) {
  /* Add your Desktop Styles here */
  
  .squares {
	background-color: #FFF;
	height: 100%;
	width: 29%;
	float: left;
	border: 1px solid #CCC;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 2%;
	text-align: center;
	overflow: hidden;
  min-height:225px;
  max-height:225px;
  min-width:130px;
  position:relative;

}
.squares img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
  padding:10px 0 0 0;
}



}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media screen and (max-width: 640px) {
  
  .squares {
	background-color: #FFF;
	height: 100%;
	width: 46%;
	float: left;
	border: 1px solid #CCC;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 2%;
	text-align: center;
	overflow: hidden;
  min-height:225px;
  max-height:225px;
  min-width:160px;
  position:relative;

}
.squares img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
  padding:10px 0 0 0;
}
.top-left-square {
	text-decoration: none;
	background-color: #99cc99;
	height: 230px;
	width: 98%;
}



}

@media screen and (max-width: 410px) {
  
  .squares {
	background-color: #FFF;
	height: 100%;
	width: 96%;
	float: left;
	border: 1px solid #CCC;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 2%;
	text-align: center;
	overflow: hidden;
  min-height:225px;
  max-height:225px;
  min-width:160px;
  position:relative;

}
.squares img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
  padding:10px 0 0 0;
}
.top-left-square {
	text-decoration: none;
	background-color: #99cc99;
	height: 230px;
	width: 98%;
}



}
